api_documentation: http://ros.org/doc/electric/api/approach_table_tools/html
authors: ''
brief: approach_table_support
bugtracker: ''
depends:
- image_geometry
- drive_base_action
- sensor_msgs
- opencv2
- rospy
- tf
- geometry_msgs
- cv_bridge
- pr2_tuck_arms_action
depends_on:
- fall_school_executive
description: "\n\n     approach_table_support\n\n  "
doc_job: doc-electric-tum-ros-pkg
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: tum-ros-pkg
repo_url: ''
srvs:
- GetApproachPose
- GetCheckerboardPose
timestamp: 1354593983.691582
url: http://ros.org/wiki/approach_table_support
vcs: svn
vcs_uri: https://tum-ros-pkg.svn.sourceforge.net/svnroot/tum-ros-pkg
vcs_version: null
